Jump to: navigation, search

Talk:Development Resources

Revision as of 23:08, 23 May 2007 by Deepujain.gmail.com (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

While installing WEB TOOLS PLATFORM and Web Tools Platform patches plugin in eclipse, I get the following error

WST Server Core (1.5.4.v200704150133-----1G955H5G5Ep) requires feature "org.eclipse.rcp (3.2.0)", or equivalent.

Where can I find this to download?